Subject: Re: Liveperson issue
From: Shiv Datta <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 12 Jun 2015 18:56:18 +0530 (IST)

Dear Sir, 

I have Uninstall and re-install the LP in the Ritika system and in second computer somebody is working so let complete tomarrow that PC. 

Thank you 
Shiv Datta 

From: "Subir Chakma" <[email-masked]> 
To: "Shiv Datta" <[email-masked]> 
Sent: Friday, June 12, 2015 1:08:39 PM 
Subject: Re: Liveperson issue 

Hello Shiv, 

Uninstall and re-install the LP in the system. Its the same system where Ritika is sitting and complaining of same problem. 

From: "Kartik p . rao" <[email-masked]> 
To: "Shiv K. Sharma" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Akhil P. Walia" <[email-masked]> 
Sent: Friday, June 12, 2015 6:34:46 AM 
Subject: Liveperson issue 

Sir, 

The liveperson on this system keeps losing connection and I keep getting logged out of Borderlinx. Please have this fixed. I cannot restart the system easily since I'm logged into several processes and one of them, Guarantee tickets does not have backup at this time. 
My system is the one with IP 192.168.1.38 under the Totaline AC beside the telephone.